@()

@import controllers.routes

@main {

    <h2> Localized Server Sent Event Demo</h2>
    <div>
        <div> <a href="@routes.HomeController.displayServerSentEvents()">Server Event Source</a></div>
    </div>

    <h2> Remote Actor based Server Sent Event Demo</h2>
    <div>
        <div> <a href="@routes.HomeController.displayEventsForOperator("dummy-operator")">Server Sent Events for Operator</a></div>
    </div>
}
